import 'package:flutter_riverpod/flutter_riverpod.dart';
import 'package:intl/intl.dart';

import '../models/history_type_model.dart';

final selectedTypeProvider = StateProvider<HistoryTypeModel>(
    (ref) => HistoryTypeModel(tipeid: "0", tipename: "Semua"));
final dateFilterProvider = StateProvider<DateTime>((ref) => DateTime.now());
